<html>
    <head> 
        <script src="https://kit.fontawesome.com/db7e703c58.js" crossorigin="anonymous"></script>
        <style type="reset/css">
        </style>
        <link rel="stylesheet" href="table.css" >
        
    </head>
    <body>

    <table class="maintable">
        <tr>
            <th rowspan="2" class="pricingblock">
                <p class="choose">Choose your</p>
                <p class="pricingplan">pricing plan</p>
            </th>
            <th class="standart">
                <span>standart</span>
            </th>
            <th class="ultimate">
                <span>ultimate</span>
            </th>
            <th class="premium">
                <span>premium</span>
            </th>
        </tr>
        <tr>
            <td> 
                <div class="standartprice">
                    <span class="pricestandart" >$17 </span>
                <span class="cents">.99</span>
                <span class="pricestandart1">Per Month</span>
            </div>
            </td>

            <td><div class="standartprice">
                 <span class="pricestandart" >$37 </span>
                <span class="cents">.99</span>
                <span class="pricestandart1">Per Month</span>
            </div>
            </td>

            <td><div class="standartprice">
                 <span class="pricestandart" >$97 </span>
                <span class="cents">.99</span>
                <span class="pricestandart1">Per Month</span>
            </div>
            </td>
            
            
        </tr>
        <tr  class="storage">
            <td>
                <i class="fas fa-archive"></i>
            <span>Storage</span></td>
            <td><span>500GB Storage </span></td>
            <td><span>1000GB storage</span></td>
            <td><span>2000GB storage</span></td>
        </tr>
        <tr>
            <td class="Bandwidth">
                <i class="fas fa-cloud-upload-alt"></i>
                <span>Bandwidth</span>
            </td>
            <td  colspan="2" class="limited">
                <span>limited</span>
            </td>
            <td class="unlimited">
                <span>unlimited</span>
            </td>
            
        </tr>
        <tr class="email">
            <td><i class="fas fa-envelope"></i>
                <span>Email</span></td>
            <td><span>25 emails</span></td>
            <td ><span>45 emails</span></td>
            <td><span>65 emails</span></td>
        </tr>
        <tr class="support1">
            <td  class="support">
                <i class="fas fa-cog"></i>
                <span>support</span></td>
            <td></td>
            <td class="support247"><span>support 24/7</span></td>
            <td></td>
        </tr>
        <tr class="products">
            <td><i class="fas fa-cube"></i>
                <span>products</span></td>
            <td ><span>20 products</span></td>
            <td ><span>30 products</span></td>
            <td ><span>60 products</span></td>
        </tr>
        <tr class=users>
            <td><i class="fas fa-users"></i>
                <span>users</span></td>
            <td ><span>1 user</span></td>
            <td ><span>10 user</span></td>
            <td ><span>15 user</span></td>
        </tr>
       
        <td  class="button1block">
            <a href="">
            <div class="button1">
                <span>contact us</span>
            </div>
        </a>
        </td>
        <td  class="button2block">
            <a href="">
            <div class="button2">
                <span>buy now</span>
            </div>
        </a>
        </td>
        <td  class="button2block">
            <a href="">
            <div class="button3">
                <span>buy now</span>
            </div>
        </a>
        </td>
        <td  class="button2block">
            <a href="">
            <div class="button4">
                <span>buy now</span>
            </div>
        </a>
        </td>
        </tr>
    </table>

</body>
</html>